import request from '@/utils/request'

// 查询风险企业管理列表
export function listManagement(query) {
  return request({
    url: '/mudu/management/list',
    method: 'get',
    params: query
  })
}

// 查询风险企业管理详细
export function getManagement(id) {
  return request({
    url: '/mudu/management/' + id,
    method: 'get'
  })
}

// 新增风险企业管理
export function addManagement(data) {
  return request({
    url: '/mudu/management',
    method: 'post',
    data: data
  })
}

// 修改风险企业管理
export function updateManagement(data) {
  return request({
    url: '/mudu/management',
    method: 'put',
    data: data
  })
}

// 删除风险企业管理
export function delManagement(id) {
  return request({
    url: '/mudu/management/' + id,
    method: 'delete'
  })
}
